[Fli4l_opt] WLAN mit rt2800usb Treiber funktioniert mit Entwicklerversion aber nicht mit r41514

Roland Franke roland at franke-prem.de
Fr Sep 11 17:39:44 CEST 2015


Hallo Gandalf,

> ein USB WLAN-Adapter funktioniert zwar mit der aktuellen
> Entwicklerversion, aber nicht mit 3.10.3-r41514

Kann ich nicht nachvollziehen. Hab auch einen Stick mit dem gleichen
Treiber und Firmware (TP-Link TL-WDN3200) mit der Entwickler-
Version ohne Probleme als Accesspoint am laufen.

> Im Bootlog fiel mir ein Eintrag auf, der das Verhalten wiederspiegelt.
> Damit meine ich, dass ich feststellen konnte, dass die LED, die die
> Funktion des WLAN-Sticks anzeigt, wenn er denn funktioniert, in der
> Version 3.10.3-r41514 halt nicht blinkt.

Die Unterstützung der LED war noch nie integriert, soweit ich weiß.
Kann es sein dass du das mit den Windows Treibern verwechselt?

> Der Eintrag lautet:
> Fri Sep 11 15:03:11 2015: ctrl_iface not configured!

Diese Meldung kommt bei mir nicht.

Gruß Roland 



Mehr Informationen über die Mailingliste Fli4l_opt